/*     922615 : 도형 배경 타이틀      */
.shape_text__922615__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__922615__ div {display:table;width:100%;font-size:0}
.shape_text__922615__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #f7f7f7;background:#f7f7f7;
	font-size:16px;font-weight:normal;color:#666666;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:left;
}
.shape_text__922615__.style_line p {background:none;color:#f7f7f7}
.shape_text__922615__.shape_square_radius p {border-radius:1em}
.shape_text__922615__.shape_square_round p {border-radius:50%}
.shape_text__922615__.shape_rectangle_radius p {border-radius:1em}
.shape_text__922615__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__922615__ p {font-size:16px}
}

/*     922645 : 타이틀 텍스트      */
.title__922645__ {font-size:0}
.title__922645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__922645__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__922645__.style_top p {padding-top:10px}
.title__922645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__922645__.style_right p {padding-right:14px}
.title__922645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__922645__.style_bottom p {padding-bottom:12px}
.title__922645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__922645__.style_left p {padding-left:14px}
.title__922645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__922645__.style_circle1 p {padding-left:18px}
.title__922645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__922645__.style_circle2 p {padding-left:18px}
.title__922645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__922645__ p {font-size:24px}
	.title__922645__.style_top p:before {width:24px}
	.title__922645__.style_right p:before {height:24px}
	.title__922645__.style_bottom p:before {width:24px}
	.title__922645__.style_left p:before {height:24px}
}

/*     922655 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__922655__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__922655__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__922655__ ul li:first-child {margin-top:0;}
.text_list__922655__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__922655__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__922655__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__922655__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__922655__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__922655__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__922655__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__922655__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__922655__ ul li {margin-top:8px;}
}

/*     923525 : 타이틀 텍스트      */
.title__923525__ {font-size:0}
.title__923525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__923525__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__923525__.style_top p {padding-top:10px}
.title__923525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__923525__.style_right p {padding-right:14px}
.title__923525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__923525__.style_bottom p {padding-bottom:12px}
.title__923525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__923525__.style_left p {padding-left:14px}
.title__923525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__923525__.style_circle1 p {padding-left:18px}
.title__923525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__923525__.style_circle2 p {padding-left:18px}
.title__923525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__923525__ p {font-size:24px}
	.title__923525__.style_top p:before {width:24px}
	.title__923525__.style_right p:before {height:24px}
	.title__923525__.style_bottom p:before {width:24px}
	.title__923525__.style_left p:before {height:24px}
}

/*     923535 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__923535__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__923535__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__923535__ ul li:first-child {margin-top:0;}
.text_list__923535__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__923535__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__923535__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__923535__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__923535__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__923535__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__923535__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__923535__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__923535__ ul li {margin-top:8px;}
}

/*     923555 : 실선      */
.solid_line__923555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__923555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__923555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__923555__ {height:20px}
}

/*     923565 : 타이틀 텍스트      */
.title__923565__ {font-size:0}
.title__923565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6c9d31;letter-spacing:-.03em;line-height:1.4em;
}
.title__923565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__923565__.style_top p {padding-top:10px}
.title__923565__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__923565__.style_right p {padding-right:14px}
.title__923565__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__923565__.style_bottom p {padding-bottom:12px}
.title__923565__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__923565__.style_left p {padding-left:14px}
.title__923565__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__923565__.style_circle1 p {padding-left:18px}
.title__923565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__923565__.style_circle2 p {padding-left:18px}
.title__923565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__923565__ p {font-size:28px}
	.title__923565__.style_top p:before {width:28px}
	.title__923565__.style_right p:before {height:28px}
	.title__923565__.style_bottom p:before {width:28px}
	.title__923565__.style_left p:before {height:28px}
}

/*     923575 : 한줄 텍스트      */
.text__923575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__923575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__923575__ p {font-size:15px}
}

/*     923645 : 번호 입력형 타이틀      */
.number_title__923645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__923645__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__923645__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#F7931D;vertical-align:top;white-space:nowrap;
}
.number_title__923645__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__923645__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__923645__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__923645__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__923645__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__923645__.s_size_200 i {border-width:2px}
.number_title__923645__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__923645__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__923645__ ul li {font-size:20px}
}

/*     923655 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__923655__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__923655__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__923655__ ul li:first-child {margin-top:0;}
.text_list__923655__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__923655__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__923655__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__923655__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__923655__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__923655__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__923655__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__923655__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__923655__ ul li {margin-top:8px;}
}

/*     923665 : 표 2.0      */
.table__923665__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__923665__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__923665__ * {box-sizing:border-box;}
.table__923665__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__923665__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__923665__ td.empty__923665__ {padding:50px 20px;}

/*     923585 : 번호 입력형 타이틀      */
.number_title__923585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__923585__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__923585__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#F7931D;vertical-align:top;white-space:nowrap;
}
.number_title__923585__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__923585__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__923585__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__923585__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__923585__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__923585__.s_size_200 i {border-width:2px}
.number_title__923585__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__923585__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__923585__ ul li {font-size:20px}
}

/*     923595 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__923595__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__923595__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__923595__ ul li:first-child {margin-top:0;}
.text_list__923595__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__923595__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__923595__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__923595__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__923595__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__923595__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__923595__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__923595__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__923595__ ul li {margin-top:8px;}
}

/*     923635 : 표 2.0      */
.table__923635__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__923635__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__923635__ * {box-sizing:border-box;}
.table__923635__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__923635__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__923635__ td.empty__923635__ {padding:50px 20px;}

/*     923675 : 번호 입력형 타이틀      */
.number_title__923675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__923675__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__923675__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#F7931D;vertical-align:top;white-space:nowrap;
}
.number_title__923675__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__923675__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__923675__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__923675__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__923675__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__923675__.s_size_200 i {border-width:2px}
.number_title__923675__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__923675__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__923675__ ul li {font-size:20px}
}

/*     923695 : 표 2.0      */
.table__923695__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__923695__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__923695__ * {box-sizing:border-box;}
.table__923695__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__923695__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__923695__ td.empty__923695__ {padding:50px 20px;}

/*     923725 : 번호 입력형 타이틀      */
.number_title__923725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__923725__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__923725__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#F7931D;vertical-align:top;white-space:nowrap;
}
.number_title__923725__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__923725__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__923725__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__923725__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__923725__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__923725__.s_size_200 i {border-width:2px}
.number_title__923725__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__923725__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__923725__ ul li {font-size:20px}
}

/*     923715 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__923715__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__923715__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__923715__ ul li:first-child {margin-top:0;}
.text_list__923715__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__923715__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__923715__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__923715__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__923715__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__923715__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__923715__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__923715__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__923715__ ul li {margin-top:8px;}
}

